LIX(6)

NAME
lix - Puzzle game inspired by Lemmings

DESCRIPTION
Lix is a single, or networked multiplayer game like Lemmings. You control the small creatures and have to guide them to the exit.

lix -h or -? or --help print this help and exit
-v or --version print version of Lix and exit
--allegro-version print version of Allegro DLLs and exit
-w run windowed at 640x480
--resol=800x600 run windowed at the given resolution
--fullscreen use software fullscreen mode (good Alt+Tab)
--hardfull=1600x900 use hardware fullscreen at given resolution
--image level.txt export all given levels as images
--verify replay.txt verify all given replays for solvability
--verify replaydir verify all replays in all given directories
--coverage replaydir like --verify, then print levels without proof
level.txt play the given level
replay.txt load the included level, watch the replay
--pointed-to repl.txt load the pointed-to level, watch the replay
level.txt replay.txt load the given level, watch the given replay

INTERNET
http://www.lixgame.com/